{
 "what": [
  "Minä vuonna ensimmäinen digitaalinen peli on julkaistu?",
  "Mikä oli Oulun valtauksen lopputulos?",
  "Minä vuonna Greyn anatomian ensimmäinen jakso julkaistiin?",
  "Mikä on Virginian pinta-ala?",
  "Mitä muilutus tarkoittaa?",
  "Mitä sellusta tehdään?",
  "Mikä on jihad?",
  "Mitä tripla-tupla -termi tarkoittaa?",
  "Mikä on Kaunasin asukasluku?",
  "Mikä Panama-skandaali oli?",
  "Mikä oli ns. salamasota?",
  "Mikä oli Pieter Willem Bothan lempinimi?",
  "Mikä on Odessan pinta-ala?",
  "Mikä on San Franciscon pinta-ala?",
  "Mitä tarkoitetaan käsitteellä Kaksoisvirran maa?"
 ],
 "who": [
  "Kuka oli Bela Lugosi?",
  "Kuka perusti Nintendon?",
  "Ketkä keksivät tupakoinnin?",
  "Kuka Ira Levin oli?",
  "Kuka loi smurffit?",
  "Kuka Hekate on antiikin Kreikan mytologiassa?",
  "Kenen mukaan Urho on nimetty?",
  "Kuka hallitsi Suomea sisällissodan aikana?",
  "Kuka johti Suuri harppaus liikettä Kiinassa?",
  "Kuka Mao Zedong oli?",
  "Kuka loi Täydelliset naiset?",
  "Kuka voitti UCL vuonna 1977?",
  "Kuka Attila oli?",
  "Kuka näyttelee Deadpool hahmoa?",
  "Kuka rakennutti Hämeen linnan?"
 ],
 "which": [
  "Ketkä kaksi henkilöä kehittivät eRepublik -pelin?",
  "Kuka Ranskan kuningas järjesti seitsemännen ristiretken?",
  "Mihin puolueeseen Néstor Kirchner kuului?",
  "Minkä lajin edustajia ovat Laura Dahlmeier ja Martin Fourcade?",
  "MInä vuonna Arthur Leigh Allen on syntyntyt?",
  "Mikä kaupunki on tunnettu Guggenheim-museostaan?",
  "Mikä autiomaa sijaitsee Namibiassa?",
  "Mikä Suomen paikkakunta tunnetaan erityisesti painista ja pesäpallosta?",
  "Mikä suku omistaa Vehon?",
  "Kuka suomalainen jääkiekkomaalivahti pelasi ensimmäisenä NHL:ssä?",
  "Minkä elokuvan tunnuskappale on \"My Heart Will Go On\"?",
  "Mihin merkittävään tapahtumaan liittyi Rosa Parks?",
  "Mikä yliopisto myönsi Marie Curien tohtorin arvon?",
  "Minkä maan kansallislaulu on \"La Marseillaise\"?",
  "Missä kaupungissa on Pieni merenneito patsas?"
 ],
 "where": [
  "Mihin Aadolf Fredrik kuoli?",
  "Missä Leonard Grandell syntyi?",
  "Missä Earl Van Dorn kuoli?",
  "Missä Eino Einari Rahja syntyi?",
  "Missä sijaitsee Kronstadt?",
  "Missä saariharmaakettu elää luonnonvaraisena?",
  "Missä Brian De Palma syntyi?",
  "Missä oli Suomen ensimmäinen kirkko?",
  "Mistä Dreadnought -alustyyppi sai nimensä?",
  "Missä syntyi saagakirjallisuus?",
  "Mistä digimonit syntyvät?",
  "Missä Arto Heikki Merisalo on syntynyt?",
  "Missä on mitattu maapallon kylmin lämpötila?",
  "Missä Konstantine Gamsakhurdia sai koulutuksensa ja julkaisi ensimmäiset teoksensa?",
  "Missä bahai-uskonto on perustettu?"
 ],
 "when": [
  "Milloin Lausannesta on löydetty varhaisimmat todisteet asutuksesta?",
  "Milloin Aistien valtakunta -elokuvan ensiesitys oli Suomen televisiossa Yle TV2-kanavalla?",
  "Milloin Työväen urheiluliitto perustettiin?",
  "Milloin Robert Zemeckis on syntynyt?",
  "Koska Pyhän Kristoforoksen muistopäivää vietetään ortodoksisessa kirkossa?",
  "Milloin Myanmar on perustettu?",
  "Milloin Michael Bay on syntynyt?",
  "Milloin valloitettiin Pohjoisnapa?",
  "Milloin ensimmäinen Mario peli on julkaistu?",
  "Milloin PIK-12 teki ensilentonsa?",
  "Milloin Roni Leimu on syntynyt?",
  "Milloin Keisari Hirohito hallitsi Japania?",
  "Milloin T. E. Lawrence kuoli?",
  "Milloin Suomi liittyi Venäjään?",
  "Milloin Fazerin sinistä on aloitettu valmistamaan?"
 ],
 "why": [
  "Miksi Kiinan nimi on kansantasavalta?",
  "Miksi Euroopan unioni otti yhteisen valuutan käyttöön?",
  "Miksi merivesi on suolaista?",
  "Miksi Kasaarien kaanikunta tuhoutui?",
  "Miksi Sepp Blatter joutui jättämään Fifan puheenjohtajuuden vuonna 2015?",
  "Miksi banaanikärpäsiä tutkitaan?",
  "Miksi Johan Erik Jorpes muutti Ruotsiin?",
  "Miksi Publius Licinius Egnatius Gallienus toimi keisarina isänsä kanssa yhdessä?",
  "Mistä syystä Myanmarin hallituksen vastaiset mielenosoitukset alkoivat?",
  "Miksi Saksassa oli ritarikuntia?",
  "Miksi Carrera Panamericana järjestettiin?",
  "Miksi Karibian merirosvo aikakausi loppui?",
  "Miksi Neuvosto-Venäjä hyökkäsi Georgiaan?",
  "Miksi Ruotsin kuninkaan Kustaa II Aadolfin lippulaiva Vasa upposi?",
  "Miksi Ballets russes lopetti 1929?"
 ],
 "how-way": [
  "Miten Marshall-apu määritellään?",
  "Miten Ali Abdullah Saleh kuoli?",
  "Miten ihmisen immuunijärjestelmä toimii?",
  "Miten sukupuoli määräytyy ihmisellä?",
  "Miten lähimaksaminen määritellään?",
  "Miten vuori määritellään?",
  "Kuinka aurinkokenno toimii?",
  "Miten etiikka määritellään?",
  "Miten videopelien ikärajat luokitellaan?",
  "Miten maolaisuus määritellään?",
  "Miten määritellään tulovirta?",
  "Miten feromonit määritellään?",
  "Miten eksistentialismi määritellään?",
  "Miten Nancy Spungen kuoli?",
  "Miten Heinrich Himmler kuoli?"
 ],
 "how-num": [
  "Kuinka monta joukkuetta pelaa Ruotsin SHL-liigassa?",
  "Kuinka monta ihmistä haavoittui Uudenkylän asevarikon räjähdyksessä vuonna 1965?",
  "Miten pitkä on Kordillieerit?",
  "Montako prosenttia maapallon pinta-alasta on vettä?",
  "Montako saarta kuuluu ahvenanmaahan?",
  "Montako brittiläistä siirtokuntaa teki Yhdysvaltojen itsenäisyysjulistuksen?",
  "Kuinka korkeaksi vadelmapensas voi kasvaa?",
  "Miten korkea on Kivikin kuninkaanhauta ennallistetussa muodossaan?",
  "Kuinka monta eliölajia on kuollut sukupuuttoon?",
  "Montako maata kuului kansainyhteisöön?",
  "Montako elokuvaa Alfred Hitchcock ohjasi?",
  "Kuinka monta lyöjää kriketissä on kentällä samaan aikaan?",
  "Kuinka monta eri tyyppistä gluonia on olemassa?",
  "Kuinka monta päivää Vectorama -tapahtuma kestää?",
  "Miten korkea on Eiffel-torni?"
 ]
}